首页 » bug飞 » androidx 使用MagicIndicator报错:java.lang.ClassNotFoundException: net.lucode.hackware.magicindicator.MagicIndicator

使用MagicIndicator报错:java.lang.ClassNotFoundException: net.lucode.hackware.magicindicator.MagicIndicator

我们用的最新SDK,但是要设置兼容版本, gradle.properties加入

APP_MIN_SDK_VERSION=19

APP_TARGET_SDK_VERSION=26

添加新评论